[Startup]
EnableLangDlg=Y
AppName=EETI WinCE Touch Driver
ProductGUID=18D2B26D-2D4D-4062-99FA-4C2DCDA12C73
CompanyName=WinCE Touch Driver
CompanyURL=##ID_STRING7##
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
